/**********************************************************************/
/*MA BASE*/

html,body {
	margin:0;
	background-image: url(design/bg.gif);
	height:100%; /* needed for container min-height */
	width:100%;
	text-align: center;
	font-family: georgia;
	font-size: 100%;
}

h3 {
	text-align: center;
	font-size: 1.3em;
	color: #bf262d;	
}

a:link  {
	color: #bf262d;
	text-decoration:none;
}
a:visited  {
	color: #bf262d;
	text-decoration:none;
}

div#card a:hover img{
	opacity: 0.5;
	text-decoration:none;
 }

a:hover  {
	color: #888888;
	text-decoration:none;
}

div#top {
	height: 7%;
}

div#card {
    height: auto;
    width: 380px;
    margin: auto;
    padding: 10px 0 10px 0;
    background-color: #ffffff;
    border-radius: 15px;
    color: #888888;
}

	@media only screen and (max-device-width: 600px) {
	div#card {
	font-size: 1.3em;
	width: 65%;
	}

 	


